/* 
  Error.strings
  iCalamus64

  Created by Michael Monscheuer on 1/10/14.
  Copyright (c) 2014 invers Software. All rights reserved.
*/













UnsupportedPICTImageFoundError = "Este documento contiene imágenes PICT, las cuales ya no son soportadas por Mac OS X. Si este documento has sido creado originalmente con iCalamus 1.x, por favor intente cargarlo con la última versión de iCalamus 1.x intente actualizar las imágenes en cuestión antes de intentar cargarlo en iCalamus 2.x.";